/*
	Theme Name: Parallax Pro MMK
	Theme URI: http://my.studiopress.com/themes/parallax/
	Description: The new role of website design is to tell a story, which is what Parallax Pro was developed to do.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Template: genesis

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #000;
	font-family: 'Sorts Mill Goudy', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

body.parallax-home {
	background: none;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #f04848;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

blockquote {
	color: #999;
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.full-width-content img.pull-left {
	float: left;
	margin: 0 40px 40px -200px;
}

.full-width-content img.pull-right {
	float: right;
	margin: 0 -200px 40px 40px;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item {
	float: left;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery .gallery-item img {
	border: none;
	height: auto;
	margin: 0;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	padding: 12px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #000;
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #000;
	font-weight: 400;
}


/* Buttons
--------------------------------------------- */

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.home-even a.button,
.home-odd a.button {
	background: transparent;
	clear: both;
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 15px 25px;
	text-transform: uppercase;
}

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.home-odd a.button {
	border: 3px solid #fff;
	color: #fff !important;
}

.footer-widgets a.button:hover,
.home-odd a.button:hover {
	background-color: #fff;
	color: #000 !important;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"] {
	background-color: #fff !important;
	color: #000 !important;
}

.home-even a.button {
	border: 3px solid #000;
	color: #000;
}

.home-even a.button:hover {
	background-color: #000;
	color: #fff;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	margin-top: 170px;
}

.parallax-home .site-inner {
	margin-top: 70px;
	max-width: 100%;
}

.parallax-landing .site-inner {
	margin-top: 100px;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 88px;
	width: 88px;
}

.entry-comments .avatar {
	height: 60px;
	width: 60px;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 20px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 2px solid #f5f5f5;
	font-size: 20px;
	margin-bottom: 60px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	font-size: 20px;
	margin-bottom: 100px;
	padding: 40px 0;
}

.author-box-title {
	font-size: 22px;
	margin-bottom: 8px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 4px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 20px;
}

.entry-title {
	font-size: 36px;
}

.sidebar .entry-title {
	font-size: 24px;
	text-align: left;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #f04848;
}

.widget-title {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
	font-size: 48px;
}

.home-even .widget-title,
.home-odd .widget-title {
	font-size: 72px;
	margin-bottom: 40px;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption,
.entry-content .gallery-caption {
	margin: 0 0 10px;
}

.sticky {
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #000;
}

.enews form + p {
	margin-top: 24px;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #000;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.admin-bar .site-header {
	top: 32px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 20px 0;
	width: 360px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-family: Montserrat, sans-serif;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #fff !important;
}

.header-image .title-area {
	padding: 0;
}

.header-image .site-title > a {
	background-size: contain !important;
	display: block;
	height: 70px;
	text-indent: -9999px;
	max-width: 360px;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 740px;
}

.site-header .widget-area,
.site-header .widget-area a,
.site-header .widget-area h4 {
	color: #fff;
}

.site-header .widget-area a:hover {
	color: #f04848;
}

.site-header .textwidget {
	margin-top: 27px;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Content
--------------------------------------------- */

.content {
	float: left;
	width: 700px;
}

.page .content {
	padding-bottom: 50px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	padding: 0 200px 50px;
	width: 100%;
}

.full-width-content.parallax-home .content {
	padding: 0;
}

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 100px;
}

.sidebar .entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #000;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 20px;
	margin-bottom: 0;
}

.entry-header {
	text-align: center;
}

.entry-header::after {
	border-bottom: 1px solid #000;
	content: "";
	display: block;
	margin: 0 auto 60px;
	padding-bottom: 30px;
	width: 25%;
}

.sidebar .entry-header::after {
	display: none;
}

.entry-categories::before,
.entry-tags::before {
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin-right: 5px;
	margin-top: 2px;
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.entry-categories::before {
	content: "\f318";
}

.entry-tags::before {
	content: "\f323";
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	border-top: 1px solid #000;
	padding: 40px 0;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #000;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 8px 12px;
	text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #f04848;
	color: #fff;
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f04848;
	clear: both;
	font-size: 24px;
	padding: 100px 0;
	text-align: center;
}

.footer-widgets,
.footer-widgets a:hover {
	color: #fff !important;
}

.footer-widgets a {
	color: #000 !important;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #000;
	padding: 40px 0;
	text-align: center;
}

.site-footer,
.site-footer a,
.site-footer p {
	color: #fff;
}

.site-footer a:hover {
	color: #f04848;
}

.site-footer p {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1140px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		width: 560px;
	}

	.content {
		width: 520px;
	}

	.full-width-content .content {
		padding: 0 110px;
	}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 768px;
	}

	.parallax-home .site-inner {
		max-width: none;
	}

	.site-header {
		padding-bottom: 10px;
		position: static;
	}

	.content,
	.sidebar,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.header-image .site-title > a {
		margin: 0 auto 10px;
	}

	.genesis-nav-menu a {
		padding: 10px;
	}

	.parallax-home .site-inner {
		margin-top: 0;
	}

	.site-inner {
		margin-top: 80px;
	}

	.full-width-content .content {
		padding: 0;
	}

	.full-width-content img.pull-left {
		margin-left: 0;
	}

	.full-width-content img.pull-right {
		margin-right: 0;
	}

}

@media only screen and (max-width: 768px) {

	.site-inner,
	.wrap {
		max-width: none;
		width: 100%;
	}

	.site-inner,
	.wrap {
		padding: 0 5%;
	}

	.parallax-home .site-inner {
		padding: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.parallax-home .simple-social-icons ul li {
		margin: 0 20px 20px !important;
	}

}

/* Mailchimp Newsletter form reCAPTCHA style hack */

@media only screen and (max-width: 1140px) {
	#mc4wp-form-1 .g-recaptcha {
		transform: scale(0.705) !important;
		transform-origin: 0 0 !important;
	}
}

@media only screen and (max-width: 768px) {
	#mc4wp-form-1 .g-recaptcha {
		transform: scale(1) !important;
		transform-origin: 0 0 !important;
		margin-bottom: 14px;
	}
}

/* MMK CUSTOMs *** Toimipisteet osin UBERomissa */

.viiri {
	z-index:30!important;
    max-width: 1170px;
	position: absolute;
	top: 96px;
	left: 0;
	right: 0;
    margin: 0 auto;
}

.viiri-g {
    top: 96px;
    left: 12px;
}

/* kielinavi */

.wpfm-template-1 .wpfm-position-top-right {
    top: 130px;
z-index: 999;
}

/* form */

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #5695c8;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 10px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #3b5998;
	color: #fff;
}

.button {
	display: inline-block;
}

.mc_merge_var input {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #000;
	font-size: 15px;
	font-weight: 400;
	padding: 7px;
	width: 100%;
}

/* MAIL-CHIMP katto */

.site-footer h2.widgettitle {
  display: none !important;
}

#mc_signup_form {
	background: #333!important;
}

#mc_display_rewards {
  display: none !important;
}

#mc_signup_submit {
    width: 100% !important;
}

.site-footer {
    text-align: left;
	font-size: 14px !important;
	background: #515151!important;
}

/* Etusivu + CS-nostot */

#cs-content .x-recent-posts .x-recent-posts-img:after {
    background-color: #92afd4 !important;
}

#cs-content .x-recent-posts .format-standard .x-recent-posts-img:before {
    content: "\f0da";
}

#cs-content .x-recent-posts .h-recent-posts {
	color: #333!important;
}

#cs-content .x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after {
    opacity: 0.3!important;
}

#cs-content .h-feature-headline span {
    padding-left: 1.75em;
}

.etusivu-ots a {
    color: #000;
}

.etusivu-ots a:hover {
    color: #5695c8;
}

.entry {
    margin-bottom: 10px !important;
}

/* vimpaimet */

.widget li li {
    margin-left: 15px;
}

.site-inner {
  margin-top: 60px;
}

.home .site-inner {
	margin-top: 0px;
}

.home .site-inner .entry-title {
  display: none !important;
}

body {
    font-family: Merriweather, Georgia, serif;
 	font-weight: 400;
  	font-size: 19px !important;
}

.nav-primary {
  display: none;
}

body a {
    color: #5695c8;
}

/*SIVUT*/

.page p, .single-membook p {
  	font-size: 16px !important;
    margin: 0 0 15px !important;
}

body .page, body .single-membook {
  	font-size: 16px !important;
}

/*ARTIKKELIT*/

p.minit {
    font-size: small !important;
}

.post h1 {
    text-align: left;
    margin-bottom: 50px;
}

.entry-header {
    text-align: left;
}

.nav-primary {
    background-color: #fff;
    margin-bottom: 0px;
}

/*SOME-JAKO*/
.sharedaddy {
	margin-top: 30px;
}

.site-header, .sharedaddy h3.sd-title {
  display: none !important;
}

/*ARTIKKELI*/

img.ylakuva {
  width: 100%;
}

div.ylakuvadiv {
  width: 100%;
  max-height: 600px;
  overflow-y: hidden;
  overflow-x: hidden;
  overflow: hidden;
}

/*SISÄLLÖT JA TYYPIT

.entry-meta, .site-footer p, body .wp-caption-text {
  font-family: "Open Sans", arial !important;
  font-size: 15px !important;
  text-transform: none;
}

*/

.jp-relatedposts-post-context {
    display: none;
}

/*VÄLIVIIVAT normi + footer*/

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  	margin-top: 20px;
	margin-bottom: 30px;
}

.ala, .ala-mobile {
    margin: 12px 0!important;
    border-width: 1px!important;
    border-color: #777777!important;
}

/*KUVATEKSTI ym.*/

.wp-caption {
  	padding-bottom: 10px !important;
    margin-bottom: 20px !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.entry-header::after {
    border-bottom: none;
    display: block;
    margin: 0 auto 60px;
    padding-bottom: 0px;
}

.entry::after {
    border-bottom: none;
}

.single .entry {
    margin-bottom: 30px;
}

.archive .entry {
    margin-bottom: 50px;
}

.archive .entry-title, .archive .entry-meta, .search .entry-title, .search .entry-meta {
    text-align: left !important;
}

.entry-title a:hover {
    color: #5695c8;
}

.search .archive-description {
    display: none;
}


body .wp-caption-text {
    text-align: left;
  }


/*CATEGORYLISTAUKSET ARTIKKELEISSA tai listauksissa*/

.catlistaus {
  	font-size: 16px;
}

.archive .catlistaus, .search .catlistaus {
  	display: none !important;
}

/*SHORTCODES */

div .pyorea200 {
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    width: 140px;
    height: 140px;
padding-right: 10px!important;
margin-bottom: 10px!important;
}

div .pyorea200-k  {
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    width: 140px;
    height: 140px;
    margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px!important;
}

.su-custom-gallery-slide img {
    border: none !important;
}

.su-spoiler {
    margin-bottom: 0.8 em !important;
}

.su-spoiler-title {
  	font-size: 16px !important;
	color:#fff !important;
    background-color:#5695c8 !important;
   -webkit-border-radius: 2px;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
}

.su-spoiler-style-default > .su-spoiler-content {
  	padding-left: 0 !important;
}

.su-row {
    margin-bottom: 1.5em !important;
}

.su-note {
    margin-top: 1.5em !important;
}

.perus-h {
  	border-color:#fff !important;
}

.perus-k {
  	border-color:#fff !important;
	text-align: center;
}

.perus-h .su-note-inner, .perus-k .su-note-inner {
  	background-color:#efefef !important;
  	border-color:#efefef !important;
  	color:#333 !important;
    padding: 0.9em !important;
  	font-size: 16px !important;
}

.su-note-inner {
  	background-color:#efefef !important;
  	border-color:#fcfcfc !important;
  	color:#333 !important;
    padding: 0.15em !important;
  	padding-left: 0.65em !important;
  	font-size: 14px !important;
}

.su-note-inner {
  	background-color:#efefef !important;
  	border-color:#fcfcfc !important;
  	color:#333 !important;
    padding: 0.1em !important;
  	font-size: 14px !important;
}

.su-note-inner ul {
  	margin-left: 0px !important;
}

.perus-h .su-note-inner ul, .perus-h .su-note-inner ol {
  	margin-left: 20px !important;
}

/*TAPAHTUMAkalenteri PS*/

.event .entry-meta {
display: none;
}

/*FOOTER*/

.entry-footer > .entry-meta {
  	text-align: left;
}

.site-footer a:hover {
    color: #fff;
	text-decoration: underline;
}

.footer-widgets {
	background-color: #efefef !important;
	padding-top: 50px;
	padding-bottom: 10px;
	text-align: left;
  	color: #333!important;
}

.footer-widgets p, .footer-widgets-1 p {
  	color: #333 !important;
}

.site-footer {
  background: #333 !important;
}

/*OTSIKOT*/


h1, h2 {
	font-family: 'Montserrat', sans-serif;
}

h1 {
	font-size: 48px !important;
}

h2 {
	font-size: 40px !important;
}

h3 {
	font-size: 24px !important;
 	font-family: 'Montserrat', sans-serif;
  	font-weight: 400 !important;
  	padding-top: 7px;
}

h5.h-feature-headline {
 	font-family: 'Montserrat', sans-serif;
	font-size: 19px !important;
  	font-weight: 400 !important;
 	text-transform: uppercase !important;
}

h6 {
	font-size: 15px !important;
 	font-family: 'Montserrat', sans-serif;
  	font-weight: 700 !important;
  	margin-top: 7px;
 	margin-bottom: 9px;
  	padding: 0;
  	color: #5695c8;
    text-transform: uppercase;
}

.keskitys {
 	text-align: center;
}

p.entry-meta {
    font-size: 17px;
} 

.post h1 {
    font-size: 40px !important;
}

/*TEMPLATET*/

.entry-categories, .entry-tags {
    display: initial;
}

.page-template-default.full-width-content .content {
    padding: 0 175px 0 175px !important;
}

.levein.full-width-content .content {
	padding: 0 10px 50px !important;
}

.home.full-width-content .content {
    padding-top: 0px;
    padding-right: 20px !important;
    padding-bottom: 50px;
    padding-left: 20px !important;
}

@media screen and (max-width: 960px) {
    .page-template-default.full-width-content .content {
    padding: 0 10px 0 10px !important;
}
  .levein.full-width-content .content {
	padding: 0 10px 0 10px !important;
}
}

@media (min-width: 767px) {
.mobile {
    display: none!important;
}

.ala-mobile {
 display: none!important;
}
}

@media only screen and (max-width: 768px){
.site-inner, .site-footer {
    padding-left: 1% !important;
	padding-right: 1% !important;
}

.su-row .su-column {
    margin-bottom: 0px!important;
}
}

@media only screen and (max-width: 960px){
.site-inner, .site-footer {
    padding-left: 1% !important;
	padding-right: 1% !important;
}}

@media only screen and (max-width: 1140px){
.site-inner, .site-footer {
    padding-left: 1% !important;
	padding-right: 1% !important;
}}
